.miniSurveyView{ margin-bottom:16px}
.miniSurveyView #msg{ background:#011B3C; color: #FFF; padding:8px;margin:8px 0px 8px 0px;width:500px;}
.miniSurveyView table.formBlockSurveyTable td{ padding-bottom:4px }
.miniSurveyView td.question {padding-right: 12px}
.miniSurveyView #msg .error{padding-left:16px; color:#FFF;}
.miniSurveyView table.formBlockSurveyTable td img.ccm-captcha-image{float:none}
.miniSurveyView .required{ color:#990000 }